*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(255, 255, 255);
    height: 100vh;
}
.container{
    height: 100%;
    width: 100%;
    display: flex;
    gap: 3rem;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
}
.card{
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: 400px;
    text-align: center;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 3px 5px 15px 2px rgba(73, 73, 73, 0.274);
}
.CARD1 .title{
    background-image: linear-gradient(to right top, #d1e56f, #debf47, #e69634, #e56a37, #da3846);
}
.CARD2 .title{
    background-image: linear-gradient(to right top, #e5af6f, #f88f65, #ff6875, #ff429a, #da38cd);
}
.CARD3 .title{
    background-image: linear-gradient(to right top, #e57e6f, #e65977, #da3390, #b423b4, #5b38da);
}
.title{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 7rem;
    background-color: rgb(41, 4, 175);
    border-radius: 9px 9px 50% 50%;
    color: white;
}
.price{
    z-index: 1;
    background-color: white;
    box-shadow: 3px 5px 10px rgba(70, 69, 69, 0.356);
    display: inline-block;
    padding: 20px;
    border-radius: 15px;
    margin-top: -20px;
    margin-bottom: 20px;
}
h2{
    float: left;
    font-size: 3rem;
    font-weight: bold;
}
section{
    height: 3.3rem;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
li{
    list-style: none;
    margin-bottom: 15px;
    font-size: 1.2rem;
    letter-spacing: .5px;
}
.CARD1>.div-button>button{
    background-image: linear-gradient(to right top, #d1e56f, #debf47, #e69634, #e56a37, #da3846);
}
.CARD2>.div-button>button{
    background-image: linear-gradient(to right top, #e5af6f, #f88f65, #ff6875, #ff429a, #da38cd);
}
.CARD3>.div-button>button{
    background-image: linear-gradient(to right top, #e57e6f, #e65977, #da3390, #b423b4, #5b38da);
}
button{
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px 30px;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    color: white;
    font-size: 1.2rem;
    cursor: pointer;
}

@media(width<=992px){
    .container{
        gap: 10px;
    }
    .card{
        flex-basis: 280px;
    }
    .title{
        height: 5rem;
    }
    .price{
        margin-bottom: 15px;
        padding: 18px;
    }
    h2{
       font-size: 2rem; 
    }
    section{
        height: 2.4rem;
    }
    h3{
        font-size: 1rem;
    }
    li{
        font-size: 1.1rem;
        margin-bottom: 10px;
    }
    button{
        margin-top: 12px;
        margin-bottom: 12px;
    }

}
@media(width<=768px){
    .container{
        flex-direction: column;
        height: auto;
        padding: 30px;
    }
    .card{
        min-width: 400px;
        flex: 1 1 0;
    }
    .title{
        height: 7rem;
    }
    .price{
        margin-bottom: 20px;
        padding: 20px;
    }
    h2{
       font-size: 2.3rem; 
    }
    section{
        height: 2.4rem;
    }
    h3{
        font-size: 1.1rem;
    }
    li{
        font-size: 1.2rem;
        margin-bottom: 15px;
    }
    button{
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
@media(width<=576px){
    .card{
        min-width: 300px;
    }
}